» Ubuntu » Pakiety

Error

two or more packages specified (apt-btrfs-snapshot oneiric)